teys-rest vulnerabilities

Typescript REST server based on restify

Latest version

2.3.1

First published

3 years ago

Latest version published

5 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
teys-rest 2.3.1 Latest 07 Aug, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.2.4 24 Aug, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.2.2 29 Apr, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.2.1 14 Apr, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.2.0 26 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.1.6 26 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.1.5 26 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.1.4 25 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.1.3 25 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.1.2 11 Sep, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.0.1 10 Apr, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 2.0.0 05 Apr, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 1.0.4 08 Mar, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 1.0.3 04 Mar, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 1.0.2 22 Feb, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 1.0.1 17 Feb, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teys-rest 1.0.0 17 Feb, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L